» Ubuntu » パッケージ

Error

two or more packages specified (libsvn-javahl hardy-updates)